/*--png--*/

/*--lv --*/
#titlehplv {

	position: absolute;
	top: 125px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 370px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_hp_lv.png);
	
}
#titlehp1lv {

	position: absolute;
	top: 218px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 323px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_1_lv.png);
	
}
#titlehp2lv {

	position: absolute;
	top: 230px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 368px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_2_lv.png);
	
}
#titlehp3lv {

	position: absolute;
	top: 207px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 336px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_3_lv.png);
	
}
#titlehp4lv {

	position: absolute;
	top: 236px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 446px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_4_lv.png);
	
}
#titlehp5lv {

	position: absolute;
	top: 235px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 439px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_5_lv.png);
	
}
#titlehp6lv {

	position: absolute;
	top: 255px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 356px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_6_lv.png);
	
}
#titlehp7lv {

	position: absolute;
	top: 214px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 372px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_7_lv.png);
	
}
#titlehp8lv {

	position: absolute;
	top: 154px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 390px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_8_lv.png);
	
}
#titlehp9lv {

	position: absolute;
	top: 220px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 352px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_9_lv.png);
	
}
#titlehp10lv {

	position: absolute;
	top: 235px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 268px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_10_lv.png);
	
}
#titlehp11lv {

	position: absolute;
	top: 185px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 254px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_11_lv.png);
	
}
#titlehp12lv {

	position: absolute;
	top: 212px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 413px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_12_lv.png);
	
}
#titlehpkeylv {
	position: absolute;
	top: 222px;
	z-index: auto;
	margin: 0px;
	padding: 0px;
	left: 325px;
	width: 419px;
	height: 87px;
	background-image: url(/abc/12lessons/images/title_key_lv.png);
}
#titlehplv span {
	display: none;
}
#titlehp1lv span {
	display: none;
}
#titlehp2lv span {
	display: none;
}
#titlehp3lv span {
	display: none;
}
#titlehp4lv span {
	display: none;
}
#titlehp5lv span {
	display: none;
}
#titlehp6lv span {
	display: none;
}
#titlehp7lv span {
	display: none;
}
#titlehp8lv span {
	display: none;
}
#titlehp9lv span {
	display: none;
}
#titlehp10lv span {
	display: none;
}
#titlehp11lv span {
	display: none;
}
#titlehp12lv span {
	display: none;
}
#titlehpkeylv span {
	display: none;
}